/* // CSS CORPORATIVO Princess Individual // */
/**/
@import url("../hotel-negresco-princess-2019/engine.css");
/**/

/* [col-xs] Mobile */
@media (max-width: 767px) {

   /*whatsapp mobile*/
    .bookingstep1 .whatsappme--left {
        bottom:12vh
    }
}
body.mi-be-datepicker-open .mirai-modal.mi-active { z-index: 999999; }
